{
	"Name": "Never Ending Adventure & Circle of Thorns [CP]",
	"Author": "DestyNova",
	"Version": "1.9.96",
	"Description": "Temporary Never Ending Adventure + Circle of Thorns update for 1.6",
	  "UniqueID": "DN.SnS",
	  "MinimumApiVersion": "3.15.0",
	  "ContentPackFor": {
	  "UniqueID": "Pathoschild.ContentPatcher"
	  },
	  "UpdateKeys": ["Nexus:12369"],
	  "Dependencies": [  
		{
		  "UniqueID": "LemurKat.EastScarpe.CP",
		  "IsRequired": true
		},   
		{
		  "UniqueID": "spacechase0.SpaceCore",
		  "IsRequired": true
		},
		{
            "UniqueID": "DaisyNiko.Tilesheets",
			"IsRequired": true
        },
        {
            "UniqueID": "Lumisteria.LumiTilesheetsIndoor",
			"IsRequired": true
        },
        {
            "UniqueID": "Lumisteria.TtilesheetsOutdoor",
			"IsRequired": true
        },
	 ]
  }